<!-- INÍCIO DO CONTEÚDO -->
      <section class="content-header">
        <h1>Sobre</h1>
      </section>

      <section class="content">
          <p class="lead">
            Cargo | Trabalho de Conclusão de Curso da Pós-Graduação Lato Sensu em Arquitetura de Software Distribuído da Pontifícia Universidade Católica de Minas Gerais.
          </p>
          <p class="lead">
            Protótipo da avaliação de um projeto de arquitetura apresentado por José Luiz Ulisses da Silva.  
          </p>
          <p class="lead">
            Imagens usadas na aplicação por <a href="http://www.freepik.com" target="_blank">freepik.com</a>.
          </p>

        </section>
    <!-- FIM DO CONTEÚDO -->
